VkValidationFlagsEXT Struct Reference

`#include <vulkan.h>`

## Data Fields

VkStructureType | sType
const void * | pNext
uint32_t | disabledValidationCheckCount
VkValidationCheckEXT * | pDisabledValidationChecks

## Detailed Description

Definition at line 5573 of file vulkan.h.

## Field Documentation

## disabledValidationCheckCount

uint32_t VkValidationFlagsEXT::disabledValidationCheckCount

Definition at line 5576 of file vulkan.h.

## pDisabledValidationChecks

VkValidationCheckEXT* VkValidationFlagsEXT::pDisabledValidationChecks

Definition at line 5577 of file vulkan.h.

## pNext

const void* VkValidationFlagsEXT::pNext

Definition at line 5575 of file vulkan.h.

## sType

VkStructureType VkValidationFlagsEXT::sType

Definition at line 5574 of file vulkan.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan.h